[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Bug 441104] Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed by package java-1.5.0-gcj



Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed by package java-1.5.0-gcj


https://bugzilla.redhat.com/show_bug.cgi?id=441104


tps vr-web de changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
 Attachment #301944|Additional repo used        |Additional repo used "livna-
        description|                            |testing.repo"




-- 
Configure bugmail: https://bugzilla.redhat.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]